package com.gic.haoban.manage.web.qo.content.statistics;

/**
 * @Author MUSI
 * @Date 2023/3/23 1:00 PM
 * @Description
 * @Version
 **/
public class MaterialAnalyzeDataQO extends MaterialStatisticsBaseQO {

    private static final long serialVersionUID = 3422937373665522931L;
    /**
     * 时间筛选
     * 1 过去7天(默认选中),2 过去30天,3 过去60天,4 过去90天,5本周,6 本月,7 上月,8 上上月,9 上上上月
     */
    private Integer fixedDateDiff;

    /**
     * 排序字段
     * 日均使用导购占比
     * 转化客户数
     */
    private Integer orderByField;

    /**
     * 1 生序
     * 0 降序
     */
    private Integer order;

    public Integer getFixedDateDiff() {
        return fixedDateDiff;
    }

    public void setFixedDateDiff(Integer fixedDateDiff) {
        this.fixedDateDiff = fixedDateDiff;
    }

    public Integer getOrderByField() {
        return orderByField;
    }

    public void setOrderByField(Integer orderByField) {
        this.orderByField = orderByField;
    }

    public Integer getOrder() {
        return order;
    }

    public void setOrder(Integer order) {
        this.order = order;
    }
}
